./wip/py-nxos, Support module for Cisco NX-OS

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 0.0.3, Package name: py27-nxos-0.0.3, Maintainer: pkgsrc-users

Support module for handling Cisco NX-OS.


Required to run:
[lang/python27] [devel/py-requests] [devel/py-future]

Required to build:
[pkgtools/cwrappers]

Master sites:

SHA1: b1b26f5ecd1e3cf45affe9012ff42aff528df6d9
RMD160: 261ef9c0b00f3a042f6b93707cfa32bab2faa22b
Filesize: 6.235 KB

Version history: (Expand)